Debian GNU/Linux

“deja-dup” package in Debian

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Medium Urgency
Component:*
main
Architectures:*
any
Latest upload:
30.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Déjà Dup14

Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses duplicity as the backend.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

Déjà Dup 14.2 (2.30.2) is older than the current packaged version. Launchpad may be missing release information for the 14 series or this package is linked to the wrong Déjà Dup series.

Debian "unstable" (active development)
30.0-1 release (main) 2014-04-12
Debian "stable" (current stable release)
20.2-2.1 release (main) 2012-06-16
Debian "oldstable" (supported)
14.2-1squeeze1 release (main) 2011-10-08

Subscribers

To all bugs in deja-dup in Debian:
To all Debian GNU/Linux bugs: